/* Typography */

/* embedding */
@font-face {
    font-family: Quivira;
    src: url('Quivira.otf');
}

@font-face {
    font-family: Unifont;
    src: url('unifont-9.0.06.ttf') format('truetype');
}

@font-face {
    font-family: Unifont-alt;
    src: url('unifont_upper-9.0.06.ttf') format('truetype');
}

.unifont-reg {
	font-family: Unifont, sans-serif;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

.unifont-xs {
	font-size: 10px;
	line-height: 13px;
}

.unifont-xxs {
	font-family: Unifont, sans-serif;
	font-size: 5px;
	line-height: 7px;
	letter-spacing: 0.05em;
}

.unifont-xxxs {
	font-size: 3px;
	line-height: 5px;
}

.unifont-alt {
	font-family: Unifont-alt, sans-serif;
	-webkit-font-smoothing: antialiased;
}

.quivira-reg {
	font-family: Quivira, serif;
	font-size: 17px;
	line-height: 22px;
	letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
}

.quivira-reg p {
	padding-bottom: 17px;
}

.quivira-reg p:last-child {
	padding-bottom: 2px;
}

.quivira-xxs p {
	padding-bottom: 6px;
}

.quivira-xxs p:last-child {
	padding-bottom: 0px;
}

.quivira-xxs p {
	padding-bottom: 5px;
}

.quivira-xxs p:last-child {
	padding-bottom: 0px;
}

.quivira-zoom {
	font-size: 21px;
	line-height: 28px;
	cursor: default;
}

.quivira-xs {
	font-family: Quivira, serif;
	font-size: 6px;
	line-height: 9px;
	letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
}

.quivira-xxs {
	font-family: Quivira, serif;
	font-size: 5px;
	line-height: 7px;
	letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
}

.upper {
	text-transform: uppercase;
}